recovery:
  state:
    round: 461
    hash: "e607d8bc3522d8560d5adee828c3b6a7c8a46e050f6303b44f1129212f741cda7bf2448cbbb1790c3bc9a2d4c2133651"
    timestamp: "2025-10-01T05:51:00.359007Z"
  bootstrap: null
  package: null
  stream: null
